import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { AddPartyPage } from './add-party.page';

describe('AddPartyPage', () => {
  let component: AddPartyPage;
  let fixture: ComponentFixture<AddPartyPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddPartyPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(AddPartyPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
